package ru.yandex.autotests.direct.web.objects.campaigns.parameters;

public class CampaignStrategyWeb {
    private Float maxPrice;
    private Float averagePrice;
    private Float weeklySumLimit;
    private Integer clicksPerWeek;
    private String strategyName;
    private Float averageCpa;
    private Integer goalId;
    private Integer reserveReturn;
    private Float roiCoef;
    private Float profitability;

    public Float getMaxPrice() {
        return this.maxPrice;
    }

    public void setMaxPrice(Float maxPrice) {
        this.maxPrice = maxPrice;
    }

    public Float getAveragePrice() {
        return this.averagePrice;
    }

    public void setAveragePrice(Float averagePrice) {
        this.averagePrice = averagePrice;
    }

    public Float getWeeklySumLimit() {
        return this.weeklySumLimit;
    }

    public void setWeeklySumLimit(Float weeklySumLimit) {
        this.weeklySumLimit = weeklySumLimit;
    }

    public Integer getClicksPerWeek() {
        return this.clicksPerWeek;
    }

    public void setClicksPerWeek(Integer clicksPerWeek) {
        this.clicksPerWeek = clicksPerWeek;
    }

    public String getStrategyName() {
        return this.strategyName;
    }

    public void setStrategyName(String strategyName) {
        this.strategyName = strategyName;
    }

    public Float getAverageCpa() {
        return this.averageCpa;
    }

    public void setAverageCpa(Float averageCpa) {
        this.averageCpa = averageCpa;
    }

    public Integer getGoalId() {
        return this.goalId;
    }

    public void setGoalId(Integer goalId) {
        this.goalId = goalId;
    }

    public Integer getReserveReturn() {
        return this.reserveReturn;
    }

    public void setReserveReturn(Integer reserveReturn) {
        this.reserveReturn = reserveReturn;
    }

    public Float getRoiCoef() {
        return this.roiCoef;
    }

    public void setRoiCoef(Float roiCoef) {
        this.roiCoef = roiCoef;
    }

    public Float getProfitability() {
        return this.profitability;
    }

    public void setProfitability(Float profitability) {
        this.profitability = profitability;
    }
}
